body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#1d3983 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#1d3983 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.6em;background:url(/images/background.jpg);-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center top;background-repeat:no-repeat;background-attachment:fixed;}
.contentSldr .row{display:block;width:100%;}
.btn.btn-primary, .btn.btn-default {-webkit-transition:none;transition:none;}
#cboxWrapper .btn.btn-primary{color:#fff;}
#cboxWrapper .btn.btn-primary:hover {color:#1d3983;background-color:#fff;}
#cboxWrapper a, #cboxWrapper a:visited {color:#1d3983;}
#cboxWrapper a:hover {color:#faec02;}
.ajax-stream .cmsItem,.animatedSlidePlaceholder .cmsItem{display:flex;,max-height:none!important;}
.ajax-stream .cmsImage,.animatedSlidePlaceholder .cmsImage{max-height:none!important;margin:0!important;}
.ajax-stream .cmsImage,.ajax-stream .cmsTitleAndTextNoPrice,.animatedSlidePlaceholder .cmsImage,.animatedSlidePlaceholder .cmsTitleAndTextNoPrice{flex:1;}
.animatedSlidePlaceholder .cmsImage img,.ajax-stream .cmsImage img{max-height:none!important;width:100%;}
.ajax-stream {background:none;}
.list-style-slide .cmsItem{background:none;}
#bannerwrap{position:relative;}
#bannerwrap #c2prev{left:0;}
#bannerwrap:hover #c2prev{left:2%;opacity:0.6;}
#bannerwrap #c2next{right:0;}
#bannerwrap:hover #c2next{right:2%;opacity:0.6;}
#c2prev,#c2next{opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#fff;color:white;border-radius:50%;background-color:#1d3983;background-color:;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
#c2next{left:inherit;right:2%;}
#c2prev:hover,#c2next:hover{background-color:;}
#c2pager {text-align:center;font-size:40px;line-height:20px;display:none;}
#c2pager span{cursor:pointer;}
#c2pager span.cycle-pager-active{color:#1d3983;color:;}
.valign {display:flex;align-items:center;justify-content:center;}
.cmsFormElement:after {content:'';display:block;clear:both;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
.socialmediaicons {display:none;}
#sector1 {border-top:30px solid #1d3983;border-bottom:30px solid #1d3983;background:#ffffff;height:97px;}
#header,#sector2content,#sector3content,#ContentContainer,#toptoys {width:960px;text-align:left;margin:0 auto;}
#logo {margin-top:-26px;text-align:center;}
#navigationpossition {margin-top:-80px;margin-bottom:34px;}
#cmsBannerSlideDiv {border:1px solid #faec02;height:364px;}
#sidebar {text-align:center;}
#ContentCMS {padding:10px;}
.cmsFloatContainer {overflow:inherit;}
div.submenuPage {padding-top:10px;}
#toptoys {height:30px;}
#sector2 {background:url(/images/footerBG.gif)repeat-x center bottom;}
#ContentContainer{}
#sidebarcontent{min-width:200px;}
#PostContainer {background:#ffffff;padding:10px 20px;min-height:850px;padding-bottom:0;}
#post {}
table.home-boxes {width:100%;margin-bottom:20px;-webkit-margin-after:1em;}
table.home-boxes td {padding-right:10px;height:224px;}
table.home-boxes td:last-child {padding-right:0;}
table.news {height:225px;width:300px;}
table.news th {color:#ffffff;background:#1d3983;text-align:left;padding:5px 0 5px 10px;font-size:16px;height:19px;}
table.news td {padding:0;background:#ffffff;border:1px solid #1d3983;vertical-align:top;}
table.news ul {margin-left:-10px;padding-right:10px;line-height:1.3;}
table.webcam {height:225px;width:300px;}
table.webcam th {color:#ffffff;background:#1d3983;text-align:left;padding:5px 0 5px 10px;font-size:16px;height:19px;}
table.webcam td {padding:0;background:#ffffff;border:1px solid #1d3983;vertical-align:top;}
table.webcam img {border:0;}
a{color:#1d3983;text-decoration:underline;}
a:hover {text-decoration:underline;color:#f6eb00;}
a.copyright {color:#ffffff;text-decoration:none;}
a.copyright:hover {text-decoration:bold;}
h1 {font-size:18px;font-weight:bold;color:#1d3983;border-bottom:1px solid #1d3983;padding:0 0 10px 10px;margin:0;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed ;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {padding:0;}
#cmsPageFooter {}
#footer {}
#footerwrap {font-size:12px;color:#FFFFFF;margin-bottom:6px;min-height:80px;width:960px;margin:0 auto;}
#footercontent{padding-left:20px;}
#social{float:right;text-align:left;padding:15px 20px 0 0;}
#social img:hover{opacity:0.8;}
#footercontent h1,#footercontent h2,#footercontent h3,#footercontent h4,#social h1,#social h2,#social h3,#social h4{color:#fff;}
#copyright{clear:both;}
a.copyright {color:#FFFFFF;}
a.copyright:hover {text-decoration:underline;}
.empty{display:none;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:!important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
.cmsFormElement {overflow:visible;}
input{line-height:1em;padding:4px;margin:1px 0 ;border:1px solid #1d3983;}
textarea {border:1px solid #1d3983;}
input[type=submit], input[type=button] {background-color:#1d3983;color:#ffffff;height:auto;font-size:14px;font-weight:bold;cursor:pointer;width:auto;font-family:'Palatino Linotype', Arial, Helvetica, Nimbus Sans L, sans-serif;}
input[type=submit]:hover, input[type=button]:hover {opacity:0.8;}
input[type=submit].results-button, input[type=submit].results-button {padding:10px;font-size:20px;}
.cmsFormElement input[type="checkbox"] {border:none;}
.btn.btn-primary {color:#fff;background-color:#1d3983;border-color:#1d3983;}
.btn.btn-primary:hover {color:#1d3983;background-color:#fff;border-color:#1d3983;}
BODY {font-size:14px ;}
#menu {position:relative;margin:0;position:relative;z-index:100;}
#menu ul {padding:0;margin:0 auto;display:table;list-style-type:none;font-size:12px;font-weight:bold;text-transform:uppercase;}
#menu ul li {float:left;}
#menu ul li:nth-child(1){margin:0 20px 0 0;}
#menu ul li:nth-child(2){margin:0 20px 0 0;}
#menu ul li:nth-child(3){margin:0 20px 0 0;}
#menu ul li:nth-child(4){margin:0 200px 0 0;}
#menu ul li:nth-child(5){margin:0 20px 0 0;}
#menu ul li:nth-child(6){margin:0 20px 0 0;}
#menu ul li:nth-child(7){margin:0 20px 0 0;}
#menu ul li:nth-child(8){margin:0;}
#menu a {display:block;text-decoration:none;padding:0 6px;color:#1d3983;padding-bottom:59px;}
#menu a:hover {border-bottom:5px solid #faec02;}
#menu ul li ul {position:absolute;margin:0;padding:0;left:-999em;background:#1d3983;opacity:0.9;text-transform:none;display:block;width:130px;}
#menu ul li ul:hover {border-top:5px solid #faec02;}
#menu ul li ul li {width:130px;}
#menu ul ul a {display:block;text-decoration:none;padding:4px 6px;color:#ffffff;line-height:1.3;border-bottom:1px solid #faec02;}
#menu ul ul a:hover {color:#faec02;border-bottom:1px solid #faec02;}
#menu li ul ul {margin:-20px 0 0 129px;}
#menu ul ul li ul:hover {margin-top:-20px;border-top:none;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
BODY {font-family:'Palatino Linotype', Arial, Helvetica, Nimbus Sans L, sans-serif ;}